prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DLogic
Description: Qt 3DLogic module
Version: 5.12.9
Libs: -L${libdir} -lQt53DLogic 
Libs.private: -lQt53DCore -lz -lQt5Gui -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Network -framework Security -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -framework OpenGLES   
Cflags: -DQT_3DLOGIC_LIB -I${includedir}/Qt3DLogic -I${includedir}
Requires: Qt5Core Qt5Gui Qt53DCore

